
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>C#怎样在Excel中实现引用区域显示可调整边框的效果 / iVAN</title>

    <meta name="description" content="C#怎样在Excel中实现引用区域显示可调整边框的效果 问题描述 就是下面这样的效果.每个引用的区域都有一个高亮的边框,并且可以调整引用的区域大小. 解决方案 解决方案二:你是指导出的时候给指定的区域加边框?">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">C#怎样在Excel中实现引用区域显示可调整边框的效果</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h2>问题描述</h2>
<p>就是下面这样的效果。每个引用的区域都有一个高亮的边框，并且可以调整引用的区域大小。<br />
<h2>解决方案</h2>
<p>解决方案二：<br />你是指导出的时候给指定的区域加边框？</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-16 14:51:45</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>C#怎样在Excel中实现引用区域显示可调整边框的效果的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEl9jqz.html" rel="bookmark">Excel中循环引用的用法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel中循环引用的用法          提到循环引用,恐怕很多同学都不会陌生,而且会敬而远之.在Excel中输入公式时,经常会遇到下面的提示框,这就是因为公式中有循环引用的问题导致的. 通常情况下,如果公式中包含对其他单元格或者运算结果的引用,无论是直接还是间接,都不能包含对自身取值的引用.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOwyl9z.html" rel="bookmark">EXCEL中数据引用的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  EXCEL中数据引用的方法          第一步,观察需要引用的数据中,目标名称是否有重复,无重复名称,可以使用VLOOKUP函数,有重复名称,可以使用SUMIF函数.如下图所示: VLOOKUP=(名称A,数据范围A,第A列数据,0或者1),函数意义表示为在&quot;数据范围A内&quot;将与&quot;名称A&quot;所对应的&quot;第A列数据&quot;引用出来,最后的0表示准确引用,1表示模糊引用,基本默认为0; 注意:数列数的时候,一定是从数据范围内的第一列开始数,名称A所在的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQNr4oM.html" rel="bookmark">Excel中去除选定区域数据的技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel的使用确实很简单,但是在简单中我们也要讲究效率.比如:要在Excel中去除选定区域数据,这其实是有多种多样的方法的,我们逐一来看一下,看到底在操作过程中使用哪种方法比较好. 一.最简单的方法就是直接用鼠标将需要删除的单元格区域框选起来,选中之后直接按住键盘中的&quot;Delete&quot;即可删除该区域的数据. 二.通过excel选定区域快速删除.具体操作如下: 1.首先打开你需要修改的excel文件,打开之后,长按鼠标&quot;左键&quot;,并拖动,选定一个区域后释放.如图所示			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M12Byop.html" rel="bookmark">excel数据 excel加法-EXCEL中关于引用的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 EXCEL中关于引用的问题 求大神给看下,题目要求:利用右边表给的数据用函数求出左边表的基本工资,如图 解决方案 http://zhidao.baidu.com/link?url=m8wwnQiuZllRpRcQxbQEk4nMyuFsYpyHbIpLNLjO7o9MxD3xOeDpr9P8OOKJ1MsHwdzh8G3ukmvEpj8d4RUNGf-L4dHcUix_IcxCnc4wbpC 解决方案二: Excel 的问题			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr3Pryp.html" rel="bookmark">&period;NET 导出图片到Excel中，打开不显示&lpar;或提示受保护&rpar;问题。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 .NET 导出图片到Excel中,打开不显示(或提示受保护)问题. public static MemoryStream TablesToExcelForXLSX(DataTable dt, DataTable reportTable, string file, int timeCount, string exportAll, string exportDatasource, string exportChart, out byte[] buf) { //HSSFWorkbook //			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP8kqAp.html" rel="bookmark">excel中绝对引用，相对引用，与快捷键相对引用图文教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我们在用excel处理数据的过程中,经常要用到拖拽单元格以进行公式复制,引用的数据是已有单元格中的数据,我们可能需要: 1)绝对引用,就是指引用某一单元格的数值,不随着拖拽而变成引用了其他数值 2)也可能需要相对引用,只引用行数据或列数据 3)还有这几种引用的方便快捷键 此方法应用广泛,上班的白领,理工科的专家,准备论文的毕业生,你们都会用的到哦 方法/步骤 1.看这个表格里的I2单元格,公式是&quot;=1.2*(C2+D2+E2)/F2&quot;其中1.2是一个系数,但是,我们在这个表格中,1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP2WWDb.html" rel="bookmark">Excel中R1C1引用样式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Excel处理中,经常需要修改某行某列的值.默认情况下Excel中的列号是字母,每次都要去数,因为对字母的位置不熟悉,特别是又有合并单元格的时候,很容易数错.能不能把列也显示成数字,我坚信Office早就为我们考虑过此问题. 在Excel选项中,有R1C1引用样式,勾选即可. 结果如下:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZOm7wb.html" rel="bookmark">Excel中打印不连续区域的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在办公的时候如果遇到一个较大的Excel工作表,却需要你打印一些不连续区域的东东来.其实我们可以用&quot;视面管理器&quot;就可以解决不连续区域轻松地打印了.呵呵,不错吧,赶快试试吧! 1. 启动Excel,打开相应的工作簿文件. 2. 执行&quot;视图→视面管理器&quot;命令,打开&quot;视面管理器&quot;对话框,单击其中的&quot;添加&quot;按钮,在随后弹出的&quot;添加视图&quot;对话框中,输入一个名称(如&quot;全部&quot;等),确定返回. 3. 按			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baqrxQb.html" rel="bookmark">导出问题，在excel中某些字段不显示，还报不能读取的错误！！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 大神们给点指导呗! 解决方案 解决方案二:using(FileStreamfs=newFileStream(strExcelFileName,FileMode.OpenOrCreate)){System.IO.FileInfofile=newSystem.IO.FileInfo(strExcelFileName);System.Web.HttpContextcurContext=System.Web.HttpContext.Current;//让用户输入下载的本地地址curContex			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqaeaM.html" rel="bookmark" class="title">解决MySQL不允许从远程访问的方法</a>
					<div>
						解决MySQL不允许从远程访问的方法 解决方法: 1. 改表法. 可能是你的帐号不允许从远程登陆,只能在localhost.这个时候只要在localhost的那台电脑,登入mysql后,更改 &quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv6X8M.html" rel="bookmark" class="title">用WebEasyMail架构Web邮件服务器&lpar;5&rpar;</a>
					<div>
						web|服务器|架构|邮件服务器 在'系统备份'中,如图10,可以查看以前备份的详细内容,也可以删除以前的备份:备份时可选取'立即备份'或'更新式备份'备份以前所有内容,也可设置以一天为基准的'增量式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ6Dvz.html" rel="bookmark" class="title">如何获得SQL SERVER2000数据库指定对象的权限列表？</a>
					<div>
						server|对象|数据|数据库 前几天看到有人问是否可以方便的获得SQL SERVER2000指定对象的权限和指定USER的权限.我写了一个存储过程,可以获得用户和角色的权限.请大家帮忙测试一下.看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6OKXp.html" rel="bookmark" class="title">外链对于网站究竟有多重要</a>
					<div>
						流传于seo之间一句很经典的一句名言就是&quot;外链为王,内容为皇&quot;.这句话虽然很经典,但是我到现在还是没能从这句话中读出外链对于seo的重要性,至少没有一个量化的概念.今天就来举一个例 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2Ldxp.html" rel="bookmark" class="title">JasperReport那些事儿（一）&mdash;&mdash;iReport制作表格</a>
					<div>
						我的环境是iReport3.0+JDK6.0. 先看看效果. 1)准备数据源,这里使用XML文件(使用UTF8编码)作为数据源. 1&lt;?xmlversion=&quot;1.0&quot;enc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M919VKM.html" rel="bookmark" class="title">HTML5新增标签和属性简介</a>
					<div>
						HTML5以进入实际应用,它的强大之处早有耳闻,下面来看一下html5中的新标签和属性. HTML5中的新标签: &lt;article&gt;  :定义article &lt;aside&gt;:定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl2dnb.html" rel="bookmark" class="title">Chrome如何设置自动解除阻止插件运行</a>
					<div>
						  一些用户在使用Chrome的时候,登陆一些网站却发现无法验证登陆,Chrome自动阻止了一些插件,那么Chrome如何设置自动解除阻止插件运行,下面小编就给大家带来Chrome验证证书控件方法.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEK27b.html" rel="bookmark" class="title">visual studio显示行号方法</a>
					<div>
						  1.随便打开一个项目,可以看到代码框内并没有显示行号 2.选择&quot;工具&quot;-&quot;选项&quot;,打开后界面如下,选择文本编辑器,找到下图中的&quot;行号&quot;并 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRw1vap.html" rel="bookmark" class="title">PS绘制一枚口香糖</a>
					<div>
						最终效果: 今天在网上看到了一篇讲口香糖的制作教程,感觉很不错适合新手练手,发来给大家分享一下,也感谢原作者给我们分享这么好的东西,不说废话了下面我们开始学习吧: 1.首先基础的图形分解开来,大家应该 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z7K4b.html" rel="bookmark" class="title">使用U盘安装系统出现白屏怎么办</a>
					<div>
						出于简单性和方便性,越来越多的用户选择用U盘来装系统,但方便的同时也给用户带来了新的麻烦,有些用户在用U盘装系统时,电脑突然出现了白屏的情况,这是什么原因导致的呢?下面让小编来为大家分析下并分享具体的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNWdQz.html" rel="bookmark" class="title">最佳的JavaScript错误处理实践&lowbar;javascript技巧</a>
					<div>
						不管你的技术水平如何,错误或异常是应用程序开发者生活的一部分.Web开发的不连贯性留下了许多错误能够发生并确实已经发生的地方.解决的关键在于处理任何不可预见的(或可预见的错误),来控制用户的体验.利用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PyEqp.html" rel="bookmark" class="title">flash右击菜单</a>
					<div>
						flash右击菜单 this._lockroot = true; //设置遮罩 _mc.setMask(mask_mc); xst_mc.setMask(maskxst_mc); //申明影片剪辑滚动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxlYkb.html" rel="bookmark" class="title">mdk5-观察到一个现象：usb HID设备在成功枚举完了之后就与主机不通讯了，怎么重新开始通讯呢？</a>
					<div>
						问题描述 观察到一个现象:usb HID设备在成功枚举完了之后就与主机不通讯了,怎么重新开始通讯呢? stm32f103zet6,开发环境mdk517,用的是st官方给的hid的键盘的例程,usb能成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2Deqb.html" rel="bookmark" class="title">A轮投资竞争白热化：创业者反客为丿&quot;</a>
					<div>
						KaiTi;&quot;&quot;&gt; &quot;以前中后期项目被看成是稀缺资源,竞争关系早已趋于白热化,但现在这种趋势已蔓延到了早期,A轮投资的竞争也已异常激烈.‿nbsp; 上个月原本打算 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQjlZz.html" rel="bookmark" class="title">渗透测试的8个步骤&mdash;转载</a>
					<div>
						渗透测试的8个步骤 展现一次完整的渗透测试过程及思路 发布时间:2017年10月25日 15:11    浏览量:1104   渗透测试这个事情不是随便拿个工具就可以做了, 要了解业务还需要给出解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Yq9qM.html" rel="bookmark" class="title">SSIS中Sql Task 获取系统变量</a>
					<div>
						原文:SSIS中Sql Task 获取系统变量 执行 SQL 任务使用不同的连接类型时,SQL 命令的语法使用不同的参数标记.例如,ADO.NET 连接管理器类型要求 SQL 命令使用格式为 @var ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW6lvp.html" rel="bookmark" class="title">看刘强东如何&OpenCurlyDoubleQuote;打白条&rdquo;</a>
					<div>
						就在去年12月,京东出炉矛头的白条事件,就让很多人都为之欣慰,之后的2月12日,京东正式公布内测,市场上有引来了一片轰动声. 不过想要很好的进行&quot;大白条&quot;还是需要过一下几道弯的.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ9GOp.html" rel="bookmark" class="title">Spring 3&period;0 注解注入详解</a>
					<div>
						原文地址: http://developer.51cto.com/art/201104/255395.htm 一.各种注解方式 1.@Autowired注解(不推荐使用,建议使用@Resource)  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZ7qab.html" rel="bookmark" class="title">androidstu&period;&period;&period;-androidstudio运行问题</a>
					<div>
						问题描述 androidstudio运行问题 运行项目出现finished with non-zero exit value 1.哪位大神帮帮忙啊-谢谢啦 解决方案 AndroidStudio 遇到问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEom2z.html" rel="bookmark" class="title">utf-8-PHP 乱码的顽症--部分乱码</a>
					<div>
						问题描述 PHP 乱码的顽症--部分乱码 先上代码 &lt;?php header(&quot;content-type:text/html;charset=utf-8&quot;); $filep= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxY5jyp.html" rel="bookmark" class="title">ORA-39126 KUPW&dollar;WORKER&period;PUT&lowbar;DDLS &lbrack;TABLE&lowbar;STATISTICS&rsqb;错误</a>
					<div>
						--=======================================================-- ORA-39126 KUPW$WORKER.PUT_DDLS [TABLE_ST ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRVdOp.html" rel="bookmark" class="title">Python中的函数与方法 以及Bound Method和Unbound Method</a>
					<div>
						函数与方法的区别 随着我们越来越频繁使用Python, 我们难免会接触到类, 接触到类属性和方法.但是很多新手包括我, 不知道方法 和 函数 的区别,这次简单来讨论下, 如果有哪里认识不正确, 希望大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4rmJz.html" rel="bookmark" class="title">下一代广电网将用十年建成</a>
					<div>
						本报讯(记者古晓宇)上周末,在参加&quot;2010下一代广播电视网高峰论坛&quot;时,中国工程院院士邬江兴透露,按照整体规划,我国将用10年时间建成覆盖全国2亿家庭的下一代广播电视网(NGB) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjLZWM.html" rel="bookmark" class="title">二维数组怎么保存进app&period;config里边</a>
					<div>
						问题描述 {{&quot;06&quot;,&quot;89&quot;,&quot;26&quot;,&quot;74&quot;,&quot;81&quot;,&quot;74&quot;,&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7ZKRM.html" rel="bookmark" class="title">Adobe Reader 9&period;5&period;1发布 PDF文件阅读软件</a>
					<div>
						Adobe Reader(前身是http://www.aliyun.com/zixun/aggregation/9084.html&quot;&gt;Adobe Acrobat Reader)是一款允 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBEL1z.html" rel="bookmark" class="title">ADO&period;net之导入数据</a>
					<div>
						           在学习完三层之后,发现有很多欠缺的地方,于是找了一些资料进行补充,在看ado视频时在敲导入导出文件的代码时很是困惑,原因是对OpenFileDialog控件的方法还是不熟悉,首先 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkAZZM.html" rel="bookmark" class="title">从C&plus;&plus;到JSON&comma;存入redis数据库再逆序列化为JAVA。</a>
					<div>
						目录 目录 一 基本原理 1原理图 二 从C序列化到JSON存入redis 1环境清单 2开始工作 3 总结归纳 三 从redis取出逆序列化为JAVA 四 声明 一 .基本原理. 1.1原理图 Cr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqGV6b.html" rel="bookmark" class="title">趋势开创Web安全云时代 反毒战火烧向云端</a>
					<div>
						[51CTO.com 独家报道]如今,传统的代码比对技术正面临着前所未 有的挑战.据AV-Test.org统计,目前全球恶意程序已超过1100万个,而且这个数字还处于不断增长中.这就带来了两方面的问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQ1kYp.html" rel="bookmark" class="title">用正交表设计测试用例</a>
					<div>
						正交试验设计(Orthogonal experimental design)是研究多因素多水平的一种设计方法,它是根据正交性从全面试验中挑选出部分有代表性的点进行试验,这些有代表性的点具备了&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgERx8z.html" rel="bookmark" class="title">正则表达式不区分大小写以及解决思路的探索 &period;&lowbar;正则表达式</a>
					<div>
						今天遇见一个消除js正则表达式不区分大小写的问题,网上一搜,发现自己果然是菜鸟. 在js里面//g,其中g表示全局匹配,如果没有这个,那么就意味着只能匹配一次就会自动结束:/i/就表示在匹配的过程中不 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
